using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(FullCalendarDemo1.Startup))]
namespace FullCalendarDemo1
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
